All Objects| Statics| Objects| KJSEmbed Objects| Qt Objects| KDE Objects| Exceptions| Uncreatable Objects

# Brush

Bindings for the Brush class.

## Properties

Type | Name | Value
--- | --- | ---
int | BDiagPattern | 12
int | CrossPattern | 11
int | Dense1Pattern | 2
int | Dense2Pattern | 3
int | Dense3Pattern | 4
int | Dense4Pattern | 5
int | Dense5Pattern | 6
int | Dense6Pattern | 7
int | Dense7Pattern | 8
int | DiagCrossPattern | 14
int | FDiagPattern | 13
int | HorPattern | 9
int | NoBrush | 0
int | SolidBrush | 1
int | VerPattern | 10

## Methods

color(...)
setColor(...)
setStyle(...)
style(...)